@charset "UTF-8";
/* CSS Document */
div.icon_menu {
  /* Set it so we could calculate the offsetLeft */
  position: relative;
  height: 95px;
  width: 610px;
  /* Add scroll-bars */
  overflow: auto;
  margin-left: 20px; }

ul.icon_menu {
  display: block;
  height: 50px;
  /* Max width here, for users without Javascript */
  width: 1500px;
  padding: 5px 0px 0px 15px;
  /* Remove default margin */
  margin: 0;
  list-style: none; }

.icon_menu li {
  display: block;
  float: left;
  padding: 0 4px; }

.icon_menu a {
  display: block;
  text-decoration: none; }

.icon_menu span {
  /* We want a caption to display on the next line */
  display: block;
  margin-top: 1px;
  text-align: center;
  font-size: 9px;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif; }

